Bug 1272506 - gimagereader not start
gimagereader not start
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gimagereader (Show other bugs)
23
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Sandro Mani
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-16 11:13 EDT by cornosier
Modified: 2015-11-01 01:48 EST (History)
1 user (show)

See Also:
Fixed In Version: gimagereader-3.1.2-3.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-31 22:36:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cornosier 2015-10-16 11:13:58 EDT
gimagereader-gtk-3.1.2-2.fc23.i686
tesseract-3.04.00-1.fc23.i686

$ gimagereader-gtk 
gimagereader-gtk: symbol lookup error: gimagereader-gtk: undefined symbol: _ZN9tesseract11TessBaseAPI13AnalyseLayoutEv

$ gimagereader-qt5 
gimagereader-qt5: symbol lookup error: gimagereader-qt5: undefined symbol: _ZN9tesseract11TessBaseAPI13AnalyseLayoutEv

Thank you
Gérard
Comment 1 Sandro Mani 2015-10-16 12:13:35 EDT
Yes, tesseract changed the API without a soname bump. The build correctly rebuilt against tesseract 3.04.00 is gimagereader-3.1.2-3.fc23, which should hit updates testing any moment. In the meantime, you can get it here:

http://koji.fedoraproject.org/koji/buildinfo?buildID=692411
Comment 2 Fedora Update System 2015-10-16 12:14:17 EDT
gimagereader-3.1.2-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-799ef19ad9
Comment 3 Fedora Update System 2015-10-16 15:51:06 EDT
gimagereader-3.1.2-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gimagereader'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-799ef19ad9
Comment 4 Fedora Update System 2015-10-31 22:36:14 EDT
gimagereader-3.1.2-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 5 cornosier 2015-11-01 01:48:53 EST
problem solved, thank you
Gérard

Note You need to log in before you can comment on or make changes to this bug.